Bug 3411 - [UPDATE REQUEST] cups-1.7.0-6
: [UPDATE REQUEST] cups-1.7.0-6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-13 21:04 MSK by Aleksandr Kazantcev
Modified: 2013-12-16 10:10 MSK (History)
1 user (show)

See Also:
RPM Package: cups-1.7.0-6.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alexander.kazantsev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-13 21:04:36 MSK
Add Xerox rule
Comment 1 Aleksandr Kazantcev 2013-12-13 21:06:08 MSK
https://abf.rosalinux.ru/build_lists/1488941
https://abf.rosalinux.ru/build_lists/1488942

Advisory: This update add udev rule for fix Xerox printer work error.
Comment 2 Vladimir Potapov 2013-12-14 19:03:53 MSK
cups-1.7.0-6
*************************** Advisory **************************
This update add udev rule for fix Xerox printer work error.
Fix (bug#3389)
***************************************************************
QA Verified